<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

if(!defined('AMINA_CSS')) include_once(AMINA_PATH.'/css.php');

//SideView
$cur_cnt = count($list);
for ($i=0; $i<$cur_cnt; $i++) {
	$list[$i]['name'] = ($is_sideview && $list[$i]['mb_id']) ? amina_sideview($list[$i]['mb_id'], $list[$i]['mb_nick'], $list[$i]['mb_email'], $list[$i]['mb_homepage']) : $list[$i]['name'];
}

$skin_val = $aminaThema['current_connect_skin'];
$skin_dir = 'misc/connect';
$skin_name = 'connect.skin.php';
$action = 'current';

if(file_exists(THEMA_PATH.'/skin/'.$skin_name)) {
	$connect_skin_path = THEMA_PATH.'/skin';
	$connect_skin_url = THEMA_URL.'/skin';
} else if(file_exists(AMINA_PATH.'/'.$skin_dir.'/'.$skin_val.'/'.$skin_name)) {
	$connect_skin_path = AMINA_PATH.'/'.$skin_dir.'/'.$skin_val;
	$connect_skin_url = AMINA_URL.'/'.$skin_dir.'/'.$skin_val;
} else {
	$connect_skin_path = AMINA_PATH.'/'.$skin_dir.'/basic';
	$connect_skin_url = AMINA_URL.'/'.$skin_dir.'/basic';
}

include($connect_skin_path.'/'.$skin_name);

?>
